{% extends "dialog.html" %}
{% block modal_id %}volunteer-request-rank-related-documents-dialog{% endblock %}
{% block header %}Send request for documents?{% endblock %}
{% block body %}
  <p>
    This will send a form asking the volunteer to upload their Basic Safety, Medical Fitness and
    Watchkeeping license (if they have one).
  </p>
{% endblock %}
{% block buttons %}
  <form action="{% url "volunteer_request_rank_related_documents" volunteer_id=volunteer.id %}"
        method="post"
        style="float: right">
    {% csrf_token %}
    <input type="submit" value="Send inquiry" class="button button-primary">
  </form>
{% endblock %}
